[SciPy-User] numpy, scipy, and python 3

R. Padraic Springuel R.Springuel@umit.maine....
Mon Aug 1 19:36:07 CDT 2011


I read in the readme for numpy 1.6.1 and scipy 0.9.0 that both support 
python 3, but I can't find and Mac installation files for either package 
that work with any version of python 3.  Anyone know where I can get 
some or do I need to build from source (something I haven't done in a 
while, but should, theoretically, be able to do)?
-- 

R. Padraic Springuel, PhD


More information about the SciPy-User mailing list